{
  "verseBefore": "x",
  "verseAfter": "And Moses saw all of the work, and behold! they had done it just as Yahweh had commanded, thus they had done. And Moses blessed them.\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 39,
  "activeVerse": 43,
  "modifiedTimestamp": "2022-03-30T19:19:50.495Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 39,
      "verse": 43
    },
    "tool": "wordAlignment",
    "groupId": "chapter_39"
  }
}
